## libmason-perl 2.15

=== debian/changelog ===
libmason-perl (2.15-1ubuntu0.1) precise-proposed; urgency=low

  * debian/control: Depends on libexception-class-perl (LP: #1171501)

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 22 Apr 2013 17:36:59 +0200

libmason-perl (2.15-1) unstable; urgency=low

  * Imported Upstream version 2.15 (Closes: #649066)
  * Dropped pod_error.patch and half of spelling.patch, applied upstream.
  * Added lintian-override for /usr/bin/mason.pl.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 29 Nov 2011 13:04:10 +0000

libmason-perl (2.14-1) unstable; urgency=low

  * Initial Release. (Closes: #644293)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 12 Nov 2011 21:39:39 +0000
