=== debian/control ===
Source: libmason-perl
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcapture-tiny-perl,
 libclass-unload-perl,
 libdevel-globaldestruction-perl,
 libguard-perl,
 libipc-system-simple-perl,
 libjson-perl,
 liblog-any-perl,
 libmethod-signatures-simple-perl,
 libmoose-perl,
 libmoosex-hasdefaults-perl,
 libmoosex-strictconstructor-perl (>= 0.13),
 libtry-tiny-perl,
 libtest-class-most-perl,
 libtest-longstring-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmason-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmason-perl.git
Homepage: http://search.cpan.org/dist/Mason/

Package: libmason-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcapture-tiny-perl,
 libclass-unload-perl,
 libdevel-globaldestruction-perl,
 libguard-perl,
 libipc-system-simple-perl,
 libjson-perl,
 liblog-any-perl,
 libmethod-signatures-simple-perl,
 libmoose-perl,
 libmoosex-hasdefaults-perl,
 libmoosex-strictconstructor-perl (>= 0.13),
 libtry-tiny-perl,
 libexception-class-perl,
Description: powerful, high-performance templating for the web and beyond
 Mason is a powerful Perl-based templating system, designed to generate
 dynamic content of all kinds.
 .
 Unlike many templating systems, Mason does not attempt to invent an
 alternate, "easier" syntax for templates. It provides a set of syntax and
 features specific to template creation, but underneath it is still clearly
 and proudly recognizable as Perl.
 .
 Mason is most often used for generating web pages. It can handle web requests
 directly via PSGI, or act as the view layer for a web framework such as
 Catalyst or Dancer.
 .
 All documentation is indexed at Mason::Manual.
 .
 The previous major version of Mason (1.x) is available under the name
 HTML::Mason (package libhtml-mason-perl).
