## libmason-perl 2.16

=== debian/changelog ===
libmason-perl (2.16-1) unstable; urgency=low

  * Imported Upstream version 2.16.
  * Added dependency on libexception-class-perl.
  * Bumped copyright years.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Dropped spelling.patch, applied upstream.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 26 Feb 2012 22:09:28 +0100
