=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libmason-perl
 Section: perl
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libcapture-tiny-perl,
  libclass-unload-perl,
  libdevel-globaldestruction-perl,
+ libexception-class-perl,
  libguard-perl,
  libipc-system-simple-perl,
  libjson-perl,
@@ -20,7 +20,7 @@
  libtry-tiny-perl,
  libtest-class-most-perl,
  libtest-longstring-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmason-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmason-perl.git
 Homepage: http://search.cpan.org/dist/Mason/
@@ -31,6 +31,7 @@
  libcapture-tiny-perl,
  libclass-unload-perl,
  libdevel-globaldestruction-perl,
+ libexception-class-perl,
  libguard-perl,
  libipc-system-simple-perl,
  libjson-perl,
@@ -40,7 +41,6 @@
  libmoosex-hasdefaults-perl,
  libmoosex-strictconstructor-perl (>= 0.13),
  libtry-tiny-perl,
- libexception-class-perl,
 Description: powerful, high-performance templating for the web and beyond
  Mason is a powerful Perl-based templating system, designed to generate
  dynamic content of all kinds.
