## libmason-perl 2.19

=== debian/changelog ===
libmason-perl (2.19-2) unstable; urgency=low

  * Added missing runtime dependencies on libtest-class-most-perl and
    libtest-longstring-perl, needed for running tests with Mason.
  * Removed Mason::t modules, these are build-time test cases.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 04 Jun 2012 00:52:27 +0200

libmason-perl (2.19-1) unstable; urgency=low

  * Imported Upstream version 2.19.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 02 May 2012 22:22:29 +0200

libmason-perl (2.18-1) unstable; urgency=low

  * Imported Upstream version 2.18.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 24 Apr 2012 00:33:47 +0200

libmason-perl (2.17-1) unstable; urgency=low

  * Imported Upstream version 2.17.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 30 Mar 2012 13:49:47 +0200
