=== debian/control ===
--- 
+++ 
@@ -41,6 +41,8 @@
  libmoosex-hasdefaults-perl,
  libmoosex-strictconstructor-perl (>= 0.13),
  libtry-tiny-perl,
+ libtest-class-most-perl,
+ libtest-longstring-perl
 Description: powerful, high-performance templating for the web and beyond
  Mason is a powerful Perl-based templating system, designed to generate
  dynamic content of all kinds.
