## libmason-perl 2.20

=== debian/changelog ===
libmason-perl (2.20-1) unstable; urgency=low

  * Imported Upstream version 2.20.
  * Do not ship a lone README in examples, the blog app was moved to
    libpoet-perl.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 14 Aug 2012 21:04:14 +0200
