=== debian/watch ===
version=3
http://search.cpan.org/dist/Mason/   .*/Mason-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
