## libmason-perl 2.21

=== debian/changelog ===
libmason-perl (2.21-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 2.21
  * Add (build-)dependency on Class::Load
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Update years of packaging copyright
  * Declare compliance with Debian Policy 3.9.5
  * New fix-pod2man-errors.patch

 -- Florian Schlichting <fsfs@debian.org>  Mon, 20 Jan 2014 21:28:59 +0100
