=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libcapture-tiny-perl,
+ libclass-load-perl,
  libclass-unload-perl,
  libdevel-globaldestruction-perl,
  libexception-class-perl,
@@ -20,15 +21,16 @@
  libtry-tiny-perl,
  libtest-class-most-perl,
  libtest-longstring-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmason-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmason-perl.git
-Homepage: http://search.cpan.org/dist/Mason/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmason-perl.git
+Homepage: https://metacpan.org/release/Mason/
 
 Package: libmason-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libcapture-tiny-perl,
+ libclass-load-perl,
  libclass-unload-perl,
  libdevel-globaldestruction-perl,
  libexception-class-perl,
