=== debian/watch ===
version=3
https://metacpan.org/release/Mason/   .*/Mason-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
