## libmason-perl 2.22

=== debian/changelog ===
libmason-perl (2.22-1) unstable; urgency=low

  * [d6401c7c] Imported Upstream version 2.22
  * [7bb87be3] debian/control - Add name to Uploaders
  * [024d2bfb] Update fix-pod2man-errors.patch
  * [7c5eda96] Refresh fix-pod2man-errors.patch

 -- Daniel Lintott <daniel@serverb.co.uk>  Sun, 16 Feb 2014 22:47:23 +0000
