=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fsfs@debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>,
+	   Daniel Lintott <daniel@serverb.co.uk>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libcapture-tiny-perl,
