## libmason-perl 2.24

=== debian/changelog ===
libmason-perl (2.24-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libmoosex-strictconstructor-perl.
    + libmason-perl: Drop versioned constraint on
      libmoosex-strictconstructor-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.

  [ Étienne Mollier ]
  * d/control: declare compliance to standards version 4.6.1.
  * path-independent-mason.pl.patch added.
    This allows the test suite to run outside source code, mostly in
    autopkgtest context.
  * d/t/p/smoke-{env,files}: pull in Mason::t, needed for tests only.
  * d/control: Rules-Requires-Root: no.

 -- Étienne Mollier <emollier@debian.org>  Fri, 27 May 2022 16:26:17 +0200

libmason-perl (2.24-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:25 +0100

libmason-perl (2.24-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 2.24.
    Fixes "FTBFS with perl 5.22: closure deprecation"
    (Closes: #789341)
  * Declare compliance with Debian Policy 3.9.6.
  * Add perltidy to Recommends. Used by
    Mason::Plugin::TidyObjectFiles::Interp.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2015 03:00:42 +0200
