=== debian/control ===
Source: libmason-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcapture-tiny-perl,
                     libclass-load-perl,
                     libclass-unload-perl,
                     libdevel-globaldestruction-perl,
                     libexception-class-perl,
                     libguard-perl,
                     libipc-system-simple-perl,
                     libjson-perl,
                     liblog-any-perl,
                     libmethod-signatures-simple-perl,
                     libmoose-perl,
                     libmoosex-hasdefaults-perl,
                     libmoosex-strictconstructor-perl,
                     libtry-tiny-perl,
                     libtest-class-most-perl,
                     libtest-longstring-perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmason-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmason-perl.git
Homepage: https://metacpan.org/release/Mason
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmason-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl,
         libclass-load-perl,
         libclass-unload-perl,
         libdevel-globaldestruction-perl,
         libexception-class-perl,
         libguard-perl,
         libipc-system-simple-perl,
         libjson-perl,
         liblog-any-perl,
         libmethod-signatures-simple-perl,
         libmoose-perl,
         libmoosex-hasdefaults-perl,
         libmoosex-strictconstructor-perl,
         libtry-tiny-perl,
         libtest-class-most-perl,
         libtest-longstring-perl
Recommends: perltidy
Description: powerful, high-performance templating for the web and beyond
 Mason is a powerful Perl-based templating system, designed to generate
 dynamic content of all kinds.
 .
 Unlike many templating systems, Mason does not attempt to invent an
 alternate, "easier" syntax for templates. It provides a set of syntax and
 features specific to template creation, but underneath it is still clearly
 and proudly recognizable as Perl.
 .
 Mason is most often used for generating web pages. It can handle web requests
 directly via PSGI, or act as the view layer for a web framework such as
 Catalyst or Dancer.
 .
 All documentation is indexed at Mason::Manual.
 .
 The previous major version of Mason (1.x) is available under the name
 HTML::Mason (package libhtml-mason-perl).
