=== debian/watch ===
version=4
https://metacpan.org/release/Mason   .*/Mason-v?@ANY_VERSION@@ARCHIVE_EXT@$
